@charset "utf-8";

.subnav li#navnu02{
background-color: #c8a960;
}




header .slide {
    background-image: url("/location/images/sightseeing/main_bg04.jpg");
}


header .page_title_bg01 {
    background-image: url("/location/images/sightseeing/main_bg01.jpg");
}

header .page_title_bg02 {
    background-image: url("/location/images/sightseeing/main_bg02.jpg");
}

header .page_title_bg03 {
    background-image: url("/location/images/sightseeing/main_bg03.jpg");
}

header .page_title_bg04 {
    background-image: url("/location/images/sightseeing/main_bg04.jpg");
}

header .page_title_bg05 {
    background-image: url("/location/images/sightseeing/main_bg05.jpg");
}





.location_contents_de3358 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    text-align: center;
}

.location_contents_de3358 .inbox_no01,
.location_contents_de3358 .inbox_no02,
.location_contents_de3358 .inbox_no03 {
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #060504;
    padding-top: 250px;
    margin-bottom: 50px;
}

.location_contents_de3358 .inbox_no01 {
    background-image: url("/location/images/nu02_contents01.jpg");
}

.location_contents_de3358 .inbox_no02 {
    background-image: url("/location/images/nu02_contents02.jpg");
}

.location_contents_de3358 .inbox_no03 {
    background-image: url("/location/images/nu02_contents03.jpg");
}

.location_contents_de3358 h3 {
    font-weight: 900;
    font-size: 1.8rem;
}

.location_contents_de3358 .inbox_no01 p {
    letter-spacing: -1px;
}

.location_contents_de3358 p {
    padding-bottom: 20px;
}

@media screen and (max-width: 960px) {
    .location_contents_de3358 {
        width: 100%;
        text-align: left;
    }

    .location_contents_de3358 .inbox_no01,
    .location_contents_de3358 .inbox_no02,
    .location_contents_de3358 .inbox_no03 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}















.artbox {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.artbox .artbox_de {
    width: 380px;
    float: left;
    margin-right: 24px;
    padding-bottom: 60px;
}

.artbox .artbox_de p {
    width: 380px;
}

.artbox .artbox_de .titn {
    margin-top: 5px;
}

.artbox .artbox_de.nur0 {
    margin-right: 0 !important;
}

.artbox .artbox_de .place {
    width: 255px;
    float: right;
    text-align: center;
    border: 1px solid #ab4040;
    padding: 2px;
    color: #ab4040;
    font-size: 1.2rem;
    margin-top: 5px;
}

.artbox .artbox_de .place.f1 {
    color: #629240;
    border: 1px solid #629240;

}

.artbox .artbox_de .place.f2 {
    color: #be6610;
    border: 1px solid #be6610;

}

.artbox .artbox_de .place.f22 {
    color: #0046ba;
    border: 1px solid #0046ba;

}


.artbox .artbox_de .place.mini9 {
    letter-spacing: -2px;

}

@media screen and (max-width: 960px) {

    .artbox,
    .artbox .artbox_de p {
        width: 100%;

    }

    .artbox .artbox_de {
        width: 100%;
        margin-right: 0 !important;
    }

    .artbox .artbox_de img {
        width: 100%;
        height: auto;
        text-align: center;
    }

}














.sightseeing_box_nav {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 135px;
}

.sightseeing_box_nav ul {}

.sightseeing_box_nav ul li a {
    width: 380px;
    display: block;
    float: left;
    text-decoration: none;
    text-align: center;
}

.sightseeing_box_nav ul li a span {
    display: block;
}

.sightseeing_box_nav ul li a span.tit {
    font-weight: 900;
    font-size: 2.0rem;
    margin-bottom: 15px;
}

.sightseeing_box_nav ul li a span.copy {
    color: #302000;
    margin-bottom: 20px;
    line-height: 1.5;
}

.sightseeing_box_nav ul li:nth-child(2) a {
    border-left: 1px solid #e1dccf;
    border-right: 1px solid #e1dccf;
}




@media screen and (max-width: 960px) {
    .sightseeing_box_nav {
        width: 100%;
        padding-top: 20px;
    }

    .sightseeing_box_nav ul li a {
        width: 100%;
        float: none;
        border: 1px solid #e1dccf;
        padding: 5px 5px 60px 5px;
    }

    .sightseeing_box_nav ul li {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .sightseeing_box_nav ul li:nth-child(2) a {}

}






.yazi {
    position: relative;
    display: inline-block;
    text-align: center;
}

.yazi::before {
    content: '';
    width: 20px;
    height: 20px;
    border: 3px;
    border-top: solid 3px #e1dccf;
    border-right: solid 3px #e1dccf;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    left: 47%;
    margin-top: 15px;
}


@media screen and (max-width: 960px) {
    .yazi {
        border-top: 1px solid #e1dccf;
    }

    .yazi::before {
        left: 49%;
    }
}





.sightseeingbox6654 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}


.sightseeingbox6654 a {
    width: 380px;
    display: block;
    float: left;
    border: 1px solid #b49959;
    padding: 10px 10px 4em 10px;
    position: relative;
    text-decoration: none;
    color: #302000;
}

.sightseeingbox6654 .sight_all22 a {
    width: 1180px;
    float: none;
    padding: 20px 20px 4em 20px;
margin-left: auto;margin-right: auto;
    margin-bottom: 20px;
}




.sightseeingbox6654 a .link4458792 {
    display: block;
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-decoration: underline;
    font-weight: 900;
    color: #c3a516;
}

.sightseeingbox6654 .tit444 {
    display: block;
    font-size: 2.0rem;
    margin: 15px 0;
}

.sightseeingbox6654 .titcopy {
    display: block;
}

.sightseeingbox6654 .sight_all22 a .titcopy {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    width: 780px;
}

.sightseeingbox6654 .tittime {
    display: block;
    padding-top: 20px;
    width: 610px;
}

.sightseeingbox6654 .titway {
    display: block;
    padding-top: 20px;
    width: 780px;
}


/*

.sightseeingbox6654 a:hover{
opacity:0.5;
}



.sightseeingbox6654 a:nth-child(2),
.sightseeingbox6654 a:nth-child(5){
margin-left: 20px;
margin-right: 20px;
}*/

.sightseeingbox6654 .sight_all22 a img {
    float: right;
    width: 290px;
    margin-left: 50px;
    margin-bottom: 1em;
}



@media screen and (max-width: 960px) {

    .sightseeingbox6654 {
        width: 100%;
    }


    .sightseeingbox6654 a,
    .sightseeingbox6654 .sight_all22 a {
        width: 100%;
        float: none;
        text-align: center;
    }

    .sightseeingbox6654 .titcopy {
        text-align: left;
    }

    .sightseeingbox6654 .sight_all22 a .titcopy {
        width: 100%;
    }

    .sightseeingbox6654 .tittime {
        width: 100%;

    }

    .sightseeingbox6654 .titway {
        width: 100%;

    }

    .sightseeingbox6654 .sight_all22 a img {
        float: none;
        width: 100%;
        height: auto;
        margin-left: 0px;

    }

}
